

/* ------------------------------------------------ */
/* :) 												*/
/* ------------------------------------------------ */
html
{
	overflow-y: scroll;
}

img.fade{

}
img.fade:hover{opacity:0}​

html, body
{	
	
	background-color: #e8ece5;
	background-image: url('../img/main/backgroundMain2.png');
	background-repeat: repeat-x;
	background-attachment:scroll;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #676767;
	min-width: 1200px;
	-webkit-transition: all 6s linear;
}

a
{
	color: #ea5b5b;
}
a:hover
{
	color: #ffffff;
}

a.bottomLink
{
	color: #c0a29e;
}
a.bottomLink:hover
{
	color: #ffffff;
}

img
{
	border-style: none;
}

/* ------------------------------------------------ */
/* container, top, content, footer					*/
/* ------------------------------------------------ */

#container
{
	min-height: 100%;
	position: relative;
}

#top
{
	padding-top: 20px;
}

/* The div containing all content except backgrounds and text in black area at the bottom of the page */
#MADmain
{
	font-family: Arial,"Times New Roman", Times, serif;
	font-size: 12px; /*12px;*/
	letter-spacing: 0px;
	width: 1047px;
	background-color: #dbd5d0;
	background-image: "../img/background.png";
	background-repeat:no-repeat;
	background-position:top;
	text-align:left
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	
	display: inline-block;
	zoom:1;
	*display:inline;
}

#footer
{
	height: 100px;
	width: 100%;
	
	position: absolute; /*fixed;*/
	bottom: 0px;
}

/* ------------------------------------------------ */
/* header 											*/
/* ------------------------------------------------ */
.header
{
	width:  1047px;
	height: 587px;
	display: block;
	image: url('../img/headerImages/Banner01.jpg');
	
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}






/* ------------------------------------------------ */
/* banner	DO NOT USE ?										*/
/* ------------------------------------------------ */
.bannerOuter
{
	position: relative;
	padding-bottom: 16%;
	height: 0px;
 }
 
 .bannerInner
 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
 }
 
.banner
{
	width: 100%;
	height: 100%;
}

.bannerFade
{
	background-repeat: x-repeat;
	width: 100%;
	height: 30px;
	display: block;
}

.bannerFade.up
{
	background-image: url('../img/fadeUp.png');
}

.bannerFade.down
{
	background-image: url('../img/fadeDown.png');
}





/* ------------------------------------------------ */
/* runner											*/
/* ------------------------------------------------ */
.runner
{
	width: 1047px;
	height: auto !important;
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* ------------------------------------------------ */
/* content											*/
/* ------------------------------------------------ */

.mainBackground
{
	background-color: #dbd5d0;
	margin: 0px 0px 0px 0px;
	color: #676767;
	width: auto;
	padding-bottom: 80px;
	padding-top: 20px;
	

}


/* The div containing all content except backgrounds and text in black area at the bottom of the page */
.content
{
	font-family: Arial,"Times New Roman", Times, serif;
	font-size: 12px; /*12px;*/
	letter-spacing: 2px;
	width: 1047px;
	background-color: #dbd5d0;
	background-image: "../img/background.png";
	background-repeat:no-repeat;

	text-align:left;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
	
	display: inline-block;
	zoom:1;
	*display:inline;
}

.contentCenterDouble
{
	/*width: 528px;*/
	width: 405px;
	margin-left: auto;
    margin-right: auto;
}

.contentCenterFull
{
	/*width: 1047px;*/
	width: 810px;
	padding-top: 6px;
	padding-left: 0px;
	padding-right: 0px;
	text-align:left;
	margin-left: auto;
    margin-right: auto;
}
	
	
.table
{
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 0px;
	padding-right: 20px;
}

.tableStoreImage
{
	width:241px;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}

.tableStoreText
{
	
	width:241px;
	height:81px;
	text-indent:10px;
	text-align:center;
	padding-top:0%;
	padding-bottom: 0%;
	padding-left: 0px;
	padding-right: 0px;
	font-size:14px;
	background: url(../img/storeImages/Store_background.png);
	color:#ff8f6c;
	font-weight:bold;
	
	background-size: 241px 81px;
	background-repeat:no-repeat;
}
.tableStoreTextPayPal
{
	
	width:241px;
	height:120px;
	text-indent:10px;
	text-align:center;
	padding-top:0%;
	padding-bottom: 0%;
	padding-left: 0px;
	padding-right: 0px;
	font-size:14px;
	background: url(../img/storeImages/Store_backgroundPayPal.png);
	
	color:#ff8f6c;
	font-weight:bold;
	
	background-size: 241px 120px;
	background-repeat:no-repeat;
}

.tableYellow
{
	font-weight:bold;
	font-size:12px;
	display:inline;
	color:#ff8f6c;
}
.tableGray
{
	font-weight:normal;
	font-size:14px;
	display:inline;
	color:#999;
}

/* ------------------------------------------------ */
/* menu												*/
/* ------------------------------------------------ */
.menu
{
	float: left;
	width: 120px;
	height: 30px;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
}

.menu.main
{   width: 400px;
	height: 60px;
	padding-left: 0px;
	padding-right: 0px;
	background-image: url('../img/main/Button_main.png'); }
.menu.main:hover
{   background-image: url('../img/main/Button_main_hover.png'); }

.menu.news
{ background-image: url('../img/main/Button_news.png'); }
.menu.news:hover
{ background-image: url('../img/main/Button_news_selected.png'); }
.menu.news.selected
{ background-image: url('../img/main/Button_news_selected.png'); }

.menu.projects
{ background-image: url('../img/main/Button_projects.png'); }
.menu.projects:hover
{ background-image: url('../img/main/Button_projects_selected.png'); }
.menu.projects.selected
{ background-image: url('../img/main/Button_projects_selected.png'); }

.menu.studio
{ background-image: url('../img/main/Button_studio.png'); }
.menu.studio:hover
{ background-image: url('../img/main/Button_studio_selected.png'); }
.menu.studio.selected
{ background-image: url('../img/main/Button_studio_selected.png'); }

.menu.store
{ background-image: url('../img/main/Button_store.png'); }
.menu.store:hover
{ background-image: url('../img/main/Button_store_selected.png'); }
.menu.store.selected
{ background-image: url('../img/main/Button_store_selected.png'); }

.menu.contact
{ background-image: url('../img/main/Button_contact.png'); }
.menu.contact:hover
{ background-image: url('../img/main/Button_contact_selected.png'); }
.menu.contact.selected
{ background-image: url('../img/main/Button_contact_selected.png'); }

/* ------------------------------------------------ */
/* img											*/
/* ------------------------------------------------ */
a.img
{
	display: -moz-inline-stack;
    display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
}

span
{
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	position:relative;
	z-index:initial;
	float:left;
	vertical-align:top;
	display: -moz-inline-stack;
    display: inline-block;
	zoom:1;
	*display:inline;
	opacity:0;
	width: 0px;
	height:0px;
	
}
a.imgNews
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 437px;
	height: 293px;
	text-decoration:none;
	
}
a.imgNews:hover span.news-hover{
  opacity:1;
}

a.img.news
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 437px;
	height: 293px;
	text-decoration:none;
	
}
a.img.news:hover span.news-hover{
  opacity:1;
}
span.news-hover
{
}

a.img.projects
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 241px;
	height: 300px;
	text-decoration:none;
	
}
a.img.projects:hover span.projects-hover{
  opacity:1;
}
span.projects-hover
{
}

a.imgStore
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 241px;
	height:381px;
	text-decoration:none;
}

a.imgStore:hover span.store-hover{
  opacity:1;
}
a.imgStoreBig
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 241px;
	height:381px;
	text-decoration:none;
}

a.imgStoreBig:hover span.store-hover{
  opacity:1;
}
span.store-hover
{
}

a.img.studio
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 486px;
	height: 326px;
	text-decoration:none;
	
}
a.img.studio:hover span.studio-hover{
  opacity:1;
}
span.studio-hover
{
}
/* ------------------------------------------------ */
/* stuff											*/
/* ------------------------------------------------ */
.lightboxImage
{
	display: -moz-inline-stack;
    display: inline-block;
}

.lightboxImage.studio
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 486px;
	height: 326px;
	text-decoration:none;
}
.lightboxImage.studio:hover span.studio-hover{
  opacity:1;
}

.lightboxImage.news
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 437px;
	height: 293px;
	text-decoration:none;
}
.lightboxImage.news:hover span.news-hover{
  opacity:1;
}

.lightboxImage.newsletterSmall
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 207px;
	height: 139px;
	text-decoration:none;
}
.lightboxImage.newsletterSmall:hover span.small-hover{
  opacity:1;
}
.iframe.newsletter
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 437px;
	height: 293px;
	text-decoration:none;
}
.iframe.newsletter:hover span.newsletter-hover{
  opacity:1;
}

.lightboxImage.StorePayPal
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 241px;
	height:300px;
	text-decoration:none;
}

.lightboxImage.StorePayPal:hover span.store-hover{
  opacity:1;
}

span.small-hover
{
}

.lightboxImage.newsletter
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 437px;
	height: 293px;
	text-decoration:none;
}
.lightboxImage.newsletter:hover span.newsletter-hover{
  opacity:1;
}

span.newsletter-hover
{
}

a.img.home
{
	display: -moz-inline-stack;
    display: inline-block;
    z-index:-1;
	width: 241px;
	height:300px;
	text-decoration:none;
}
a.img.home:hover span.home-hover{
  opacity:1;
}

.lightboxImage.home
{
	display: -moz-inline-stack;
    display: inline-block;
    z-index:-1;
	width: 241px;
	height:300px;
	text-decoration:none;
}
.lightboxImage.home:hover span.home-hover{
  opacity:1;
}

span.home-hover
{
}


.iframe.thumbnail
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 486px;
	height: 326px;
	text-decoration:none;
}
.iframe.thumbnail:hover span.thumbnail-hover{
  opacity:1;
}
.lightboxImage.thumbnail
{
	display: -moz-inline-stack;
    display: inline-block;
	display:block;
    z-index:-1;
	width: 486px;
	height: 326px;
	text-decoration:none;
}
.lightboxImage.thumbnail:hover span.thumbnail-hover{
  opacity:1;
}
span.thumbnail-hover
{
}

.decor
{
	font-style: italic;
}



.title
{
	font-size:20px;
	color:#ffe5d6;
	font-style:italic;
	text-align: center;
}

.newsHeadline
{
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 0%;
	padding-right: 0%;
	font-size:20px;
 	font-weight: bold;
	color: #ffffff;	
}

.headline
{
 font-weight: bold;
 color: #ffffff; 
}

.bracket
{
	color: #b9aaaa; 
}

.projectHeadline
{
 padding-top: 10px;
 padding-bottom: 10px;	
 font-weight: bold;
 color: #ffffff;
 text-align:center; 
}

.projectDescription
{
 padding-left: 20px;
 padding-right: 20px;
 padding-bottom: 30px;
 color: #676767; 
}

.landing
{
	font-size: 28px;
}

.textGray
{
 color: #676767; 
}

/* ------------------------------------------------ */
/* links */
/* ------------------------------------------------ */
.linkContainer
{
	vertical-align:central;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	color: #c0a29e; 
	font-size:12px;
}
.link
{
	display: inline-block;
	zoom:1;
	*display:inline;
	
	background-image: url('../img/facebooktwitter.png');
	background-repeat: no-repeat;
	height: 35px;
}
.link.facebook
{
	background-position: 0px;
	width: 120px;
}
.link.comma
{
	background-position: -120px;
	width: 20px;
}
.link.twitter
{
	background-position: -140px;
	width: 97px;
}

/* ------------------------------------------------ */
/* copyright										*/
/* ------------------------------------------------ */
.copyright
{
	background-image: url('../img/copyright.png');
	width: 387px;
	height: 20px;
	
	margin-left: auto;
	margin-right: auto;
}

/* ------------------------------------------------ */
/* mightAndDelight									*/
/* ------------------------------------------------ */
.mightAndDelight
{	
	background-image: url('../img/madLogo.png');
	width: 272px;
	height: 56px;
	
	display: inline-block;
	position: absolute;
	bottom: 0px;
	right: 10px;
}